#!/bin/bash

ptt_on () {
if [[ $PTTLOGIC == 0 ]];
then
	raspi-gpio set $GPIO_PTT dl
else
	raspi-gpio set $GPIO_PTT dh
fi
}


ptt_off () {
if [[ $PTTLOGIC == 0 ]];
then
        raspi-gpio set $GPIO_PTT dh
else    
        raspi-gpio set $GPIO_PTT dl
fi      
}
